{
	saved_FirstTime[0]
	Init[ ()
	{
		if(saved_FirstTime=0)
		{
			saved_FirstTime=1;
			SetNationality(1);
			GiveWeapon(53);
			DropWeaponOnDeath( true );
			PlayAnimation(7);
			SetRunning();
			
			brave = Random(1,2);
			switch(brave)
			{
				case 1 { SetAttackDistance ( 18, 2); SetState_Patrol( 0 ); SetLineOfSight( 1 ); SetWalkToDist(Random(3,8)); }
				case 2 { SetAttackDistance ( 15, 2); SetState_Patrol( 0 ); SetLineOfSight( 1 ); SetWalkToDist(Random(3,8)); }
			}
		}
		
	}]
}